.img-border {
    max-width: 100% !important;
    max-height: 100% !important;
    border-right: 3px solid var(--s-normal) !important;
}

.text-line {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.category-color, 
.category-color:hover {
    color: var(--s-normal) !important;
    font-weight: 600;
}
.category-color .far.fa-folder:hover,
.category-color .far.fa-folder:focus {
    color: var(--s-dark) !important;
}
.declaracao .btn-primary .fa-plus {
    margin-left: 0.5em;
    color: white;
}
.declaracao .btn-primary[aria-expanded="true"] {
    background: #282c2d;
}
.declaracao .btn-primary[aria-expanded="true"] .fa-plus {
    transform: rotate(45deg);
}
.declaracao .well {
    border-radius: 0;
    border: 1px solid #666;
}


/* Convenio */


.view-convenio .container-convenio .body-convenio {
	box-shadow: none;
    border-radius: 0;
    margin: 0;
    background: transparent;
}

.view-convenio .declaracao #form-declaracao input{
    border-radius: 0 5px 5px 0 !important;
    height: 50px !important;
}

.view-convenio .declaracao .btn-primary {
    background-color: var(--p-normal) !important;
    border-color: var(--p-normal) !important;
}


.view-convenio .container-convenio .body-convenio .esp_descricao{
    border-radius: 0;
    padding: 10px 0 !important;
    position: relative;
}

.view-convenio .container-convenio .body-convenio .card-Text{
    margin-bottom: 5px;
    font-size: 14px;
    color: var(--t-normal);
    font-weight: 500;
    justify-content: center;

}

.view-convenio .container-convenio .body-convenio .box-image{
    background-color: #F6F6F6;
    border-radius: 5px;
}

.view-convenio .container-convenio .body-convenio .box-image img{
    object-fit: contain;
    padding: 2rem;

}
.view-convenio .container__detalhes .detalhes__titulo{
    background: transparent;
    color: var(--p-darker);
    border-bottom: 2px solid var(--p-dark);
    font-weight: 700;
    margin: 20px 0;
    border-radius: 0 !important;
    width: 100%;
    padding: 0;
}


.view-convenio .container-convenio .body-convenio .card-Text span{  
    font-weight: normal;
}


.botao__detalhes{
    display: flex;
    align-items: center;
    font-size: 1rem;
    margin: 0 0 5px 0 !important;
    background-color: var(--s-normal) !important;
    color: white;
    font-weight: 700;
}
.botao__detalhes::before{
    display: flex;
    align-items: center;
    font-family: "Font Awesome 6 Free";
    content: "\2b";
    color: #fff;
    margin-right: 5px;
    font-size: 1.2rem;
    font-weight: 900;
}
.botao__detalhes:hover {
    border-color: #ffffff !important;
    background-color: #ffffff !important;
    color: var(--s-normal) !important;
    box-shadow: 1px 1px 5px #000000;
    transition: 0.3s;
}
.botao__detalhes:hover::before {
    color: var(--s-normal);
    transition: 0.3s;
}
.botao_convenio{
    border-radius: 5px;
    padding: 8px 10px;
    background: var(--t-normal);
    display: flex;
    align-items: center;
    font-size: 15px;
    color: white;
    font-weight: 500;
}
.botao_convenio:hover{
    text-decoration: underline;
    cursor: pointer;
    color: white;
}
/* .botao_convenio:before {
    font-family: "Font Awesome 5 Free";
    content: "\f35d";
    font-weight: 900;
    color: var(--s-normal);
    font-size: 1.2rem;
    padding-right: 0.5rem;
} */
.titulo__convenio{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 1.9rem !important;
}

.container_descricao img{
    height: 100%;
    width: 100%;
    margin: 0 !important;
}
.espaco__descricao{
    width: 0 !important;
}
.container__detalhes {
    font-weight: 500;
    font-size: 1.1rem;
    margin-bottom: 0 !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
}
.container__desconto{
    width: 100%;
}
.titulo__desconto{
    font-family: Raleway, sans-serif;
    font-weight: 300;
    font-size: 1.2rem;
    margin-right: 20px;
    margin-bottom: 0 !important;
    display: flex;
    align-items: center;
    cursor: default;
}
.titulo__desconto::before{
    font-family: "Font Awesome 6 Free";
    content: "\f0a3";
    font-weight: 900;
    padding-right: 0.5rem;
    color: var(--t-normal);
}
.cupom__desconto{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 600;
    height: 40px;
    border-radius: 10px;
    filter: drop-shadow(0px 27px 57px rgba(0, 0, 0, 0.25));
    background-color: #ffffff;
    width: 130px;
    border-bottom: 3px solid var(--t-normal);
    color: #424242;
    margin: 0 !important;
}
.detalhes__titulo{
    color: var(--s-normal);
    text-transform: uppercase;
}
/* .detalhes__titulo::before{
    font-family: "Font Awesome 5 Free";
    content: "\f03a";
    font-weight: 900;
    padding-right: 0.5rem;
} */
.bordas__desconto{
    border-radius: 5px 0 0 5px;
    border: 1px solid #000000 !important;
    padding: 0.5rem 1rem;
    font-size: 1.2rem;
}
.botao__enviar{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--s-normal);
    border-color: var(--s-normal);
    color: #fff;
    border-radius: 0 5px 5px 0;
    margin-left: -3px;
    font-size: 1.2rem;
}
.botao__enviar:hover{
    background-color: #fff;
    border-color: #000000;
    color: var(--s-normal);
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
@media screen and (max-width: 1199px){
    .esp_descricao{
        justify-content: flex-start !important;
   }
    .esp_img{
        justify-content: center !important;
   }
    .container_descricao{
        margin-bottom: 1rem;
   }
    .detalhes__titulo{
        font-size: 1.4rem;
   }
    .botao_convenio{
        top: -37px;
    }
    .container__detalhes {
        margin-top: 1rem !important;
   }
}
@media screen and (max-width: 991px){
  
    .botao_convenio{
        font-size: 1rem;
        margin: 20px 0 50px 0 !important;
   }
    .botao__detalhes{
        font-size: 2rem;
   }
    .botao__detalhes::before{
        font-size: 2rem;
   }
}

@media screen and (max-width: 533px){
    .container__desconto {
        flex-direction: column;
   }
    .botao__detalhes{
        font-size: 1rem;
   }
    .botao__detalhes::before{
        font-size: 1rem;
   }
}
@media screen and (max-width: 480px){
    .container__desconto {
        flex-direction: column;
   }
}

@media screen and (max-width: 394px){
    .container_descricao{
        margin-bottom: 8rem;
   }
    .detalhes__titulo{
        font-size: 1.2rem;
   }
    .botao_convenio{
        font-size: 1rem;
        margin: 10px 0 50px 0 !important;
   }
}
@media screen and (max-width: 353px){
    .detalhes__titulo{
        font-size: 1rem;
   }
    .titulo__desconto{
        font-size: 1rem;
   }
}
@media screen and (max-width: 351px){
    .botao_convenio{
        font-size: 0.9rem;
   }
    .titulo__convenio{
        font-size: 1.5rem !important;
   }
}
@media screen and (max-width: 320px){
    .container_descricao{
        margin-bottom: 4rem;
   }
}
